@media screen and (max-width:980px) {
#header {
 width: 95%;
 margin-bottom:10px;
 height:auto;
}
#header .head_right {
    margin: 0 0 10px;
}
#mainmenu_wrap {
 background:#01237d;
}
#mainmenu {
 width: 98%;
 height:auto;
}
#mainmenu a {
 background:none;
 padding:10px 5px;
 font-size:12px;
}
#main_content {
 width:95%;
}
#main_content #flash_header {
 width: 95%;
}
#main_content #flash_header .flash {
 width: 100%;
}
#main_content #flash_header .flash #fadeshow1 {
 width: 100% !important;
}
#main_content #flash_header .flash img {
 width: 100% !important;
    margin: 0!important;
    height: 277px!important;
}
#main_content #flash_header .tabs {
 width: 100%;
}
 #main_content #flash_header .tab_out {
 width: 100%;
}
#main_content #flash_header .tab_out a {
 margin: 0 auto;
 padding: 0;
 width: 100%;
}
#main_content #flash_header .tab_out a img {
 margin-left:10px;
}
#content_mid {
 margin: 10px 0 0;
 width: 98%;
}
#content_left {
    float: none;
    margin: 0 auto;
    padding: 20px 0 0 0;
    clear: both;
}
 #content_right {
 float: left;
 width: 100%;
}
#content_mid_part {
    width: 100%;
}
#prod-gallery {
    width: 100%;
}
#prod-gallery .sdwLine {
    width: 100%;
}
#gallery-banner {
    padding: 0 2%;
    width: 95%;
}
#footer {
    width: 95%;
}
#footer ul {
    width: 33%;
    margin: 0 0 3%;
}

#footer li {
    font-size: 12px;
    padding-left: 10px;
}
#footer p.footer_right {
    float: left;
    text-align: center;
    width: 100%;
}
#prod-gallery h2 {
    margin: 15px 0 0;
    padding: 12px 0;
    width: 100%;
    text-align: center;
}
#main_content #banner_main {
    height: auto;
    width: 100%;
}

#main_content #banner_main .b_inner {
    height: auto;
    margin: 10px 10px 0;
    width: 95%;
}
#main_content #banner_main .b_inner img {
    width: 100%;
	height:auto;
}
#right_cont {
    margin: 10px 0 0;
    width: 100%;
}
#right_cont_tp {
    width: 100%;
}
#right_cont_md {
    width: 100%;
}

#tracking_heading {
    height: auto;
    margin: 5px 0 0;
    width: 100%;
}
#tracking_heading_left_side {
    display: none;
}
#tracking_heading_right_side {
    display: none;
}

#right_cont_bt {
    width: 100%;
}
#right_cont_md .item-page {
    width: 100%;
}
#inner_bottom_nav {
    height: auto;
    padding: 0 0 10px;
    width: 100%;
}
#right_cont_md .item-page p {
    margin: 0 auto;
    padding: 5px 0 !important;
    width: 95% !important;
}
#tracking_heading_mid_side {
    float: none;
    margin: 0 auto;
    width: 95%;
	height:auto;
	background:#f1f1f1;
}
.padd_tp_5 {
    padding: 10px;
}
#right_cont_md #text_tp {
    float: none;
    height: auto;
    margin: 0 auto;
    padding: 0;
    width: 95%;
}

#right_cont_md #left_bar {
    height: auto;
    margin: 10px 0 30px;
    width: 100%;
}

#right_cont_md #left_bar .top {
    height: auto;
    width: 100%;
}
#right_cont_md #left_bar .mid {
    height: auto;
    width: 90%;
	height:auto;
	padding:20px;
}
#right_cont_md #mid_bar {
	display:none;
}

#right_cont_md #right_bar {
    height: auto;
    margin: 10px 0 0;
    width: 100%;
}
#right_cont #right_cont_md table {
    width: 95%;
	margin:0 auto !important;
	float:none;
}
#right_cont #right_cont_md table td img {
    width: 100%;
	margin:0;
}
#right_cont #right_cont_md .smallIcon {
    width: auto !important;
}
#main_pro_box {
    height: auto;
    margin: 3%;
    width: 95%;
}
#main_pro_box .main_box {
    height: auto !important;
    width: 100%;
}

#main_pro_box .main_box .box_1 {
    height: auto;
    margin: 5% 0;
    width: 100%;
}

#main_pro_box .main_box .box_1 .box_tp {
    margin: 0 auto;
}
#main_pro_box .main_box .box_1 .box_mid {
    margin: 0 auto;
}
#main_pro_box .main_box .box_1 .box_bt {
    margin: 0 auto;
}
#right_cont_md #contact img {
	width:auto !important;
	margin:0 20px;
}
.text_12_3 {
    width: 20%;
}
.input {
    width: 75%;
}
.enquery {
    width: 75%;
}
#right_cont_md #right_bar .cont_mid {
    border-left: medium none;
    border-right: medium none;
	width:100%;
}
#right_cont_md #right_bar .cont_top {
    display: none;
}
#right_cont_md #right_bar .cont_btm {
    display: none;
}

#right_cont_md #right_bar .map_box {
    width: 100%;
	height:auto;
}
#right_cont_md #right_bar .map_box img {
    width: 100%;
}
.centerImg {
	width:95%;
	margin:0 auto;
}
.centerImg img {
	width:100%;
}
}
@media screen and (max-width:650px) {
}
@media screen and (max-width:480px) {
}
/****************
	CLEARFIX
****************/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
.clearfix {
	display: block;
	zoom: 1;
}
